Error

two or more packages specified (libopenais3 libsane-extras)